Subject: Re: [lojban] lu'e (was: Re: ka + makau (was: ce'u (was: vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 09 Aug 2001 00:15:48

la xod cusku di'e

>If John is the goer, then surely
>
> mi djuno lu'e le klama
> I know the title of the goer
> I know who goes

In English, "I know the title of the goer" is a short way
of saying "I know what the title of the goer is".

In Lojban, {mi djuno le tcita be le klama} is NOT a short
way of saying {mi djuno le du'u makau tcita le klama}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp